package org.academiadecodigo.bootcamp;

import org.academiadecodigo.bootcamp.grid.position.GridPosition;

/**
 * MIT License
 * (c) 2017 Ricardo Constantino
 */

public interface Collidable {
    boolean isCrashed();
    GridPosition getPos();
    void crash();
}
